# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.admintools',
 'thx.admintools.action_class',
 'thx.admintools.formview_class',
 'thx.admintools.link_class']

package_data = \
{'': ['*'],
 'thx.admintools': ['templates/admin/*'],
 'thx.admintools.action_class': ['static/admin/js/*', 'templates/admin/*'],
 'thx.admintools.formview_class': ['templates/admin/*']}

install_requires = \
['django-admin-tools>=0.9']

extras_require = \
{'docs': ['thx-sphinx>=0.6.2']}

setup_kwargs = {
    'name': 'thx-admin-tools',
    'version': '0.2.3',
    'description': 'Dashboard and jmenu for thx* projects',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'extras_require': extras_require,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
